/* 
  DSDCALStyleRemoveDialogAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 1/17/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"RemoveStyleAlertTitle" = "¿Realmente desea eliminar este elemento?";
"RemoveStyleAlertText" = "¿Desea eliminar el elemento %@ «%@»?";
"RemoveStyleAlertMultiplyText" = "¿Desea eliminar los %@ elementos «%@»?";
"RemoveAndReplaceTitle" = "El elemento %@ «%@» se encuentra en uso y debe ser reemplazado por otro elemento.";
"RemoveAndReplaceMultiplyTitle" = "Los %@ elementos «%@» ya están en uso y deben ser reemplazados por otro elemento.";
"RemoveLastObjectAlertTitle" = "El elemento no puede ser eliminado!";
"RemoveLastObjectAlertText" = "El elemento %@ «%@» es el último elemento y se encuentra en uso.";